MediaWiki:Vector.css: Unterschied zwischen den Versionen

Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 3.548: Zeile 3.548:
}
}


.oo-ui-tagMultiselectWidget.oo-ui-widget-enabled.oo-ui-tagMultiselectWidget-outlined .oo-ui-tagItemWidget.oo-ui-widget-enabled {
.oo-ui-tagMultiselectWidget.oo-ui-widget-enabled.oo-ui-tagMultiselectWidget-outlined .oo-ui-tagItemWidget.oo-ui-widget-enabled, .oo-ui-textInputWidget .oo-ui-inputWidget-input {
     color: #cef582;
     color: #cef582;
     background-color: #1a2729;
     background-color: #1a2729;
Zeile 3.588: Zeile 3.588:
.mw-rcfilters-ui-changesListWrapperWidget-previousChangesIndicator {
.mw-rcfilters-ui-changesListWrapperWidget-previousChangesIndicator {
border-color: #233437;
border-color: #233437;
}
.oo-ui-textInputWidget .oo-ui-inputWidget-input {
    background-color: transparent;
    border-color: #000;
}
}